WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000393WeBidAuctionspublic2012-09-30 08:162016-11-02 04:58
Reportermpps 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.4 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000393: Minimum bid, Reserve price & Buy Now error
DescriptionI use version 1.0.4

1. If i have Minimum bid > 1,99 (for example 2,00) and Reserve price > Minimum bid (it is not important how much - for example 190,00) system returns an error:
The reserve price cannot be less than the minimum bid

Code that checks is in file datacheck.inc.php (lines from 199 to 202)

2. If i have Minimum bid > 1,99 (for example 2,00) and Buy Now > Minimum bid (it is not important how much - for example 190,00) system returns an error:
The buy now price cannot be less than the minimum bid and/or the reserve price

Code that checks is in file datacheck.inc.php (lines from 204 to 210)

Please tell me, if You have the same error.
I have tested it on original 1.0.4 version
TagsNo tags attached.
import_id395
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 14:17 renlok New Issue
2015-04-01 14:17 renlok import_id => 395
2015-04-01 14:17 renlok Date Submitted 2015-04-01 14:17 => 2012-09-30 08:16
2015-04-01 14:17 renlok Last Update 2015-04-01 14:17 => 2012-12-11 15:24
2016-04-24 15:17 renlok Target Version => 1.2.0
2016-05-08 01:20 renlok Status feedback => resolved
2016-05-08 01:20 renlok Fixed in Version => 1.2.0
2016-05-08 01:20 renlok Resolution open => fixed
2016-05-08 01:20 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker